body 
    {
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        color: #000000;
        line-height: 1.6;
        background-color: #f8f8f8;



}
    *,
    *:after,
    *:before {
        box-sizing: border-box;
    }

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

hr {
    display: block;
    width: 100%;
    height: 1px;
    margin: 40px 0;

    border: 0;

    background-color: #010000;
}


/* Page */ 

    .page {
        overflow: hidden;

    }

/*Container*/
    .container {
        width: 100%;
        max-width: 1230px;
        padding: 0 15px;
        margin: 0 auto;
    }

/*Intro*/
    .intro {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        height: 100vh;
        min-height: 820px;
        position: relative;
        
        background: 
        url("/assets/images/intro-1.jpg") center no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }

    .intro__inner {
        width: 100%;
        max-width: 880px;
        margin: 0 auto;

        text-align: center;

    }
    .intro__title {
        color: #000000;
        font-size: 150px;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 1;

    }

    .intro__title:after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin: 60px auto 60px;

        background-color: #a0acb5;
    }

    .intro__suptitle {
        margin-bottom: 20px;
        font-family: 'kaushan script', 'cursive';
        font-size: 72px;
        color: #000000;
    }
    
    


/*Header*/
    .header {
        width: 100%;
        padding-top: 30px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;

    }

    .header.fixed {
        padding: 10px 0;
        
        background-color: #222126;
        box-shadow: 0 3px 10px rgba(0, 0, 0, .2);

        position: fixed;
        top: 0;
        left: 0;
        right: 0;

        transform: translate3d(0, 0, 0);

    }

    .header.active {
        background-color: #000000;
        
    }


    .header__inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
        
 
    .header__logo {
        font-size: 30px;

        
        width: 130px;
        color: #000000;
    }

    .translate {
        background: transparent;
        border: none;
        
    }

    
/*Nav*/

    .nav {
        text-transform: uppercase;
        font-size: 15px;
    }

    .nav__link {
        display: inline-block;
        vertical-align: top;
        margin: 0 15px;
        position: relative;

        color: #d6b085;
        text-decoration: none;
        font-weight: 700;

        transition: color .1s linear;
    }
    
    .nav__link::after {
        content: "";
        display: block;
        width: 100%;
        height: 3px;
        opacity: 0;

        background-color: #222126;

        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1;

        transition: opacity .1s linear;

    }

    .nav__link:hover {
        color: #222126;
    }

    .nav__link:hover::after,
    .nav__link:active:after {
        opacity: 1;
    }

    .nav__link:active {
        color: #817c6b;

    }

/* Nav toggle */

    .nav-toggle {
        width: 30px;
        padding: 10px 0;
        display: none;

        font-size: 0;
        color: transparent;

        border: 0;
        background: none;
        cursor: pointer;

        position: absolute;
        top: 24px;
        right: 24px;
        z-index: 1;

    }

    .nav-toggle:focus {
        outline: 0;

    }

    .nav-toggle__item {
        display: block;
        width: 100%;
        height: 3px;

        background-color: #d6b085;

        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;

        transition: background .2s linear;

    }

    .nav-toggle.active .nav-toggle__item {
        background: none;

    }

    .nav-toggle__item:before,
    .nav-toggle__item:after {
        content: "";
        width: 100%;
        height: 3px;

        background-color: #d6b085;

        position: absolute;
        left: 0;
        z-index: 1;

        transition: transform .2s linear;

    }

    .nav-toggle__item:before {
        top: -8px;

    }

    .nav-toggle__item:after {
        bottom: -8px;

    }

    .nav-toggle.active .nav-toggle__item:before {
        transform-origin: left top;
        transform: rotate(45deg)
        translate3d(0px, -2px, 0);

    }

    .nav-toggle.active .nav-toggle__item:after {
        transform-origin: left bottom;
        transform: rotate(-45deg)
        translate3d(0px, 3px, 0);

    }

/*Button*/

    .btn {
        display: inline-block;
        
        vertical-align: top;
        padding: 8px 30px;

        border: 3px solid #fff;

        font-size: 14px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;

        transition: background .1s linear, color .1s linear;
   }

   .btn:hover {
        background-color: #000000;
        color: #ffffff;

   }
   
/*Slider*/

    .slider {
        width: 100%;

        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
    }

    .slider__inner {
        display: flex;
        justify-content: space-between;

    }

    .slider__item {
        width: 23%;
        padding: 20px 0;
        position: relative;

        border-top: 3px solid #d6b085;
        opacity: .7;


        font-size: 18px;
        color: #d6b085;
        text-transform: uppercase;
    }

    .slider__item.active {
        opacity: 1;
    }

    .slider__item.active:before {
        content: "";
        display: block;
        width: 70px;
        height: 3px;

        background-color: #000000;

        position: absolute;
        top: -3px;
        left: 0;
        z-index: 1;
    }

    .slider__num {
        font-size: 24px;
        font-weight: 700;
    }

/*Section*/

    .section {
        padding: 80px 0;
        overflow: hidden;
    }

    .section--devices {
        height: auto;
        width: auto;
        margin-bottom: 40px;
        padding-bottom: 0;

        background: url("../images/design/theme.png")
         center no-repeat;
         -webkit-background-size: cover;
         background-size: cover;
    }

    .section--gray {
        background-color: #f8f8f8;

    }

    .section--clients {
        background: #f5f5f5 url(../images/clients/intro.png)
        center no-repeat;
        -webkit-background-size: cover;
        background-size: cover;

    }

    .section--map {
        background: #e6e6e6 url(../images/map/1.jpg);
        -webkit-background-size: cover;
        background-size: cover;
        padding: 40px 0;
    }

    .section__header {
        width: 100%;
        max-width: 950px;
        margin: 0 auto 50px;

        text-align: center;
    }

    .section__suptitle {
        font-family: 'kaushan script', 'cursive';
        font-size: 24px;
        color:#333;
    }

    .section__title {
        font-size: 30px;
        font-weight: 700;
        color:#333;
        text-transform: uppercase;
    }

    .section__title::after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin: 30px auto;

        background-color: #a0acb5;
    }

    .section__text {
        font-size: 15px;
        color: #000000;
        
    }

/*card*/

    .card {
        margin-top: 80px -15px 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .card__item {
        width: 33.33333%;
        padding: 15px;

    }

    .card__inner {
        position: relative;
        background-color: #d9dde2;
    }

    .card__item:hover .card__img {
        transform: translate3d(-10px, -10px, 0);

    }

    .card__item:hover .card__img img {
        opacity: .1;
    }

    .card__item:hover .card__text {
        opacity: 1;
    }

    .card__img {
        background: linear-gradient(to bottom, #f38181, #fce38a);
        
        transition: transform .2s linear;


    }

    .card__img img {
        display: block;
        max-width: 100%;
        height: auto;
        transition: opacity .1s linear;
        width: 370px;
        height: 300px;
    }

    .card__text {
        width: 100%;

        font-size: 18px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        text-align: center;
        opacity: 0;

        position: absolute;
        top: 50%;
        left: 0;
        z-index: 2;
        transform: translate3d(0, -50%, 0);

        transition: opacity .2 linear;
    }

    .card__info {
        margin-top: 20px;

        text-align: center;
    }

    .card__name {
        margin-bottom: 5px;

        color: #000000;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;

    }

    .card__prof {
        font-size: 15px;
        font-style: italic;
        font-weight: 300;
        color: #000000;
        

    }


/*Statistics*/

    .statistics {
        background-color: #9fabb4;
    }

    .stat {
        display: flex;
        flex-wrap: wrap;

    }

    .stat__item {
        flex: 1 1 0;
        padding: 70px 25px;

        border-left: 1px solid #464653;

        text-align: center;
        color: #fff
    }

    .stat__item:last-child {
        border-right: 1px solid #464653;
    
    }
    
    .stat__count {
        margin-bottom: 10px;
        font-size: 72px;
        font-weight: 700;
        line-height: 1;

    }

    .stat__text {
        font-size: 14px;
        font-weight: 700;
        text-transform: uppercase;
    }

/*Services*/

    .services {
        display: flex;
        flex-wrap: wrap;

    }

    .services__item {
        width: 33.33333%;

        padding: 0 35px 40px 85px;
        position: relative;
        margin-bottom: 40px;

    }

    .services__item--border {
        border-bottom: 1px solid #e5e5e5;
    }

    .services__icon {
        position: absolute;
        top: 0;
        left: 28px;
        z-index: 1;
        width: 33px;
        height: 33px;
    }

    .services__title {
        margin-bottom: 10px;

        font-size: 14px;
        color: #000000;
        text-transform: uppercase;
        font-weight: 700;
    
    }

    .services__text {
        font-size: 15px;
        color: #000000;
    }

/*Devices*/

    .devices {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
        position: relative;

    }

    .devices__item {
        display: block;
        max-width: 100%;
        height: auto;

    }

    .devices__item--small {
        position: absolute;
        bottom: -80px;
        right: 0;
        z-index: 1;

    }

/*We do*/

    .wedo {
        display: flex;
        flex-wrap: wrap;
        margin: 0 --15px;
    }

    .wedo__item {
        width: 50%;
        padding: 0 15px;
    }

    .wedo__img {
        display: block;
        max-width: 100%;
        height: auto;
    }

/* Accordion */

    .accordion__item {
        margin-bottom: 10px;
        border: 1px solid #e5e5e5;

    }

    .accordion__item.active 
    .accordion__content {
        display: block;

    }

    .accordion__item.active
    .accordion__header {
        border-bottom-color: #e5e5e5;

    }

    .accordion__item.active
    .accordion__header:after {
        transform: translateY(-50%)
        rotate(-45deg);
        margin-top: 5px;

    }
    
    .accordion__header {
        padding: 15px 20px 15px 65px;
        position: relative;

        border-bottom: 1px solid transparent;
        cursor: pointer;

    }

    .accordion__header:after {
        content: "";
        display: block;
        width: 16px;
        height: 16px; 

        border-top: 2px solid #ccc;
        border-right: 2px solid #ccc;

        position: absolute;
        top: 50%;
        right: 20px;
        z-index: 1;

        transform: translateY(-50%)
        rotate(135deg);
    }

    .accordion__icon {
        position: absolute;
        top: 50%;
        left: 20px;
        z-index: 1;

        transform: translateY(-50%);
    }

    .accordion__content {
        padding: 15px 20px;
        display: none;

        font-size: 15px;
        color: #000000;
        font-style: italic;
        font-weight: 300;
    }

    .accordion__title {
        font-size: 14px;
        color: #000000;
        text-transform: uppercase;
        font-weight: 700;

    }

/*Reviews*/

    .reviews {
        position: relative;

    }

    .reviews .slick-slider {
        padding: 0 110px;

    }

    .reviews__item {
        min-height: 210px;
        padding-left: 235px;
        position: relative;

    }

    .reviews__photo {
        display: block;
        width: 210px;
        height: 210px;
        border: 2px solid #95e1d3;
        border-radius: 50%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    .reviews__text {
        margin-bottom: 15px;
        font-size: 24px;
        font-style: italic;
        font-weight: 300;
        color: #000000;
    }

    .reviews__author {
        font-family: 'Kaushan Script', cursive;
        font-size: 24px;
        color: #333;

    }

    .reviews__author::before {
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 60px;
        height: 3px;
        margin-right: 10px;

        background-color: #a0acb5;

    }

    .slick-arrow {
        display: block;
        font-size: 0px;
        color: transparent;

        border: 0;
        background: none;
        cursor: pointer;

        position: absolute;
        top: 50%;
        z-index: 1;
        transform: translateY(-50%);

    }

    .slick-arrow {
        outline: 0;

    }

    .slick-arrow:after {
        content: "";
        display: block;
        width: 16px;
        height: 16px; 

        border-top: 2px solid #ccc;
        border-left: 2px solid #ccc;

    } 

    .slick-prev {
        left: 0;
        transform: rotate(-45deg);

    }

    .slick-next {
        right: 0;
        transform: rotate(135deg);

    }

/*Social*/

    .social {
        display: flex;
        justify-content: center;
    }

    .social__item {
        width: 55px;
        height: 55px;
        padding: 12px 10px;
        background-color: #fce38a;
        border-right: 1px solid #f38181;

        font-size: 30px;
        text-decoration: none;
        color: #f38181;
        line-height: 1;

        transition: background .1s linear, color
        1.s linear;

    }

    .social__item:last-child {
        border-right: 0;

    }

    .social__item:hover {
        color: #fff;
        background-color: #f38181;
    }

/*Logos*/

    .logos {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0 -15px;

    }

    .logos__item {
        padding: 0 15px;

    }

    .logos__img {
        display: block;
        max-width: 100%;
        height: auto;        


        border: 2px solid #95e1d3;
        border-radius: 100%;


    }

/*Works*/

    .works {
        display: flex;

    }

    .works__col {
        flex: 1 1 0;

    }

    .works__item {
        position: relative;

        background: linear-gradient(to bottom,
         #f38181, #fce38a);

    }

    .works__item:hover .works__image {
        opacity: .1;
    }

    .works__item:hover .works__info {
        opacity: 1;
    }

    .works__image {
        display: block;
        max-width: 100%;
        height: auto;
        transform: opacity .2s linear;

    }

    .works__info {
        width: 100%;
        padding: 0 15px;
        
        text-align: center;
        color: #fff;
        opacity: 0;
    

        position: absolute;
        top: 50%;
        left: 0;

        transform: translate3d(0, -50%, 0);
        transition: opacity .2s linear;
    }

    .works__title {
        margin-bottom: 5px;

        font-size: 14px;
        text-transform: uppercase;
    }

    .works__text {
        font-size: 15px;
        font-weight: 300;
        font-style: italic;
    }

/*Clients*/

    .clients {
        display: flex;
        flex-wrap: wrap;
        margin-top: 70px;

    }

    .clients__item {
        width: 50%;
        padding: 0 45px 0 175px;
        position: relative;
        margin-bottom: 60px;

    }

    .clients__photo {
        width: 110px;
        height: 110px;

        border-radius: 50%;

        position: absolute;
        top: 0;
        left: 40px;
        z-index: 1;

    }

    .clients__name {
        margin-bottom: 5px;

        font-size: 14px;
        color: #000000;
        text-transform: uppercase;
        font-weight: 700;

    }

    .clients__prof {
        color: #000000;
        font-size: 15px;
        font-style: italic;
        font-weight: 700;

    }

    .clients__text {
        font-size: 15px;
        color: #000000;

    }

    .clients__text:before {
        content: "";
        display: block;
        width: 60px;
        height: 3px;

        margin: 15px 0;

        background-color: #a0acb5;
    }



/* Blog */ 

    .blog {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

    }

    .blog__item {
        width: 31%;
    }

    .blog__header {
        position: relative;
        margin-bottom: 14px;

    }

    .blog__photo {
        display: block;
        max-width: 100%;
        height: auto;

    }

    .blog__date {
        padding: 10px 20px;

        background-color: #95e1d3;

        font-style: italic;
        font-size: 15px;
        color: #fff;
        font-weight: 300px;
        text-align: center;

        position: absolute;
        bottom: 10px;
        left: -10px;
        z-index: 1;

    }

    .blog__date-day {
        font-size: 30px;
        line-height: 1;
        font-weight: 700;
        font-style: normal;

    }

    .blog__content {
        margin-bottom: 14px;

    }

    .blog__title {
        margin-bottom: 10px;

        font-size: 14px;
        color: #333;
        text-transform: uppercase;

    }

    .blog__title a {
        color: indianred;
        text-decoration: none;

    }

    .blog__title a:hover {
        text-decoration: underline;
    }

    .blog__text {
        font-size: 15px;
        color: #999;
    }

    .blog__footer {
        padding-top: 14px;
        border-top: 1px solid #e5e5e5;

        font-size: 15px;
        font-weight: 300;
        font-style: italic;
        color: #999;
    }

    .blog-stat__item {
        display: inline-block;
        vertical-align: top;
        margin-right: 10px;
    }

    .blog-stat__item i {
        color: #95e1d3;
    }


/* Map */

    .map {
        text-align: center;

    }

    .map__title {
        font-size: 24px;
        color: #f38181;
        font-weight: 700;
        text-transform: uppercase;

    }

    
    .map__title::after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin: 35px auto 0;

        background-color: #a0acb5;
    }

    .map__title a {
        color: indianred;
        text-decoration: none;

    }

    .map__title a:hover {
        text-decoration: underline;
    }


/* Footer */

    .footer {
        padding-top: 65px;

        background-color: #f8f8f8;

    }

    .footer__inner {
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 65px;
        justify-content: space-between;
        margin: 0 -15px;
        display: flex;

    }

    .footer__col {
        padding: 0 15px;

    }

    .footer__col--first {
        width: 40%;
    }

    .footer__col--second {
        width: 29%;
    }

    .footer__col--third {
        width: 22%;
    }

    .footer__logo {
        margin-bottom: 30px;

        font-size: 46px;
        font-weight: 700;
        color: #000000;
        width: 150px;
        height: 150px;

    }

    .footer__text {
        margin-bottom: 30px;

        font-size: 15px;
        color: #999;

    }

    .footer__social {
        margin-bottom: 25px;

    }

    .footer__social-header {
        padding-bottom: 15px;

        font-size: 14px;
        color: #333;

        border-bottom: 1px solid e5e5e5;

    }

    .footer__social-header b {
        font-size: 18px;
    }

    .footer__social-content {
        padding-top: 15px;

        font-size: 15px;
        color: #999;
        font-style: italic;
        font-weight: 300;

    }

    .footer__social-content a {
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;

        font-size: 18px;
        color: #f38181;

    }

    .footer__title {
        margin: 30px 0;

        text-transform: uppercase;
        font-size: 14px;
        color: #333;
        font-weight: 700;

    }

/* Blogs*/ 


    .blogs__item {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
    }

    .blogs__img {
        width: 120px;
        height: 80px;

    }

    .blogs__content {
        padding-left: 20px;
    }

    .blogs__title {
        display: block;
        margin-bottom: 5px;
        color: #333;
        font-size: 12px;
        line-height: 1.5;
        text-transform: uppercase;
        text-decoration: none;
    }

    .blogs__title:hover {
        text-decoration: underline;
    }

    .blogs__date {
        font-size: 13px;
        color: #999;
        font-style: italic;
        font-weight: 300;
    }


/*Instagram*/ 

    .instagram {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .instagram__item {
        width: 33%;
        border-bottom: 1px solid #fff;

    }

    .instagram__item img {
        display: block;
        max-width: 100%;
        height: auto;
        width: 80px;
        height: 100px;

    }


/* Subscribe*/ 

    .subscribe {
        width: 100%;
        max-width: 380px;
        display: flex;

    }

    .subscribe__input {
        width: 60%;
        height: 40px;
        padding: 12px;
        
         background: #fff;
         border: 1px solid #e7e7e7;
        border-right: 0;

         font-family: 'Montserrat', sans-serif;
         font-size: 15px;
         line-height: 1.1;
         font-style: italic;
         color: #333;
         font-weight: 300;
         
    }

    .subscribe__input::placeholder {
        color: #ccc
    }

    .subscribe__input:focus {
        outline: 0;
        border-color: #95e1d3;

    }

    .subscribe__btn {
        width: 40%;
        height: 40px;
        padding: 12px 30px;

        background-color: #95e1d3;
        border: 0;
        cursor: pointer;

        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        line-height: 1.1;

        font-weight: 700;
        color: #fff;
        text-transform: uppercase;

        transition: background .2s linear;
    }

    .subscribe__btn:hover {
        background-color: #74c7b8;

    }

    .subscribe__btn:focus {
        outline: 0;

    }

/* Copyright */

    .copyright {
        padding: 20px 0;

        border-bottom: 1px solid #e5e5e5;

        font-size: 14px;
        color: #333;
        text-align: center;
    }

    .copyright span {
        color: #f38181;

    }


@media (max-width: 1200px) {

/* Intro */


        .intro__suptitle {
            font-size: 52px;

        }

        .intro__title {
            font-size: 120px;

        }

/* Reviews */

        .reviews__text {
            font-size: 20px;

        }
    }
    
@media (max-width: 990px) {

        .intro__suptitle {
            font-size: 32px;

        }

        .intro__title {
            font-size: 80px;

        }

/* Stat */

        .stat {
            justify-content: center;

        }

        .stat__item {
            flex: none;
            width: 33.33333%;
            padding-top: 30px;
            padding-bottom: 30px;

            border: 0;

        }

        .stat__item:last-child {
            border-right: 0;
        }

/* Secvices */

        .services__item {
            width: 50%;

        }

        .services__item--border {
            padding: 0 60px;

        }

/* Reviews */ 

        .reviews .slick-slider {
            .reviews {
                padding: 0 60px;
            }
        }

        .reviews__photo {
            height: 150px;
            width: 150px;
        }

        .reviews__item{
            padding-left: 175px;

        }

/* Clients */

        .clients {
            max-width: 600px;
            margin: 0 auto;
        }

        .clients__item {
            width: 100%;
            padding-right: 0;

        }

        .clients__item:last-child {
            margin-bottom: 0;
        }

/* Footer */

        .footer__col--first {
            width: 100%;
        }

        .footer__col--second, 
        .footer__col--third {
            width: 50%;

        }

/* Instagram */ 

        .instagram {
            justify-content: flex-start;

        }

        .instagram__item {
            width: auto;
            border-right: 1px solid white;

        }
    
    }


@media (max-width: 770px) {

/* Intro */ 

        .intro {
            min-height: 650px;

        }

/* Header */

        .header {
            padding: 10px 0;

        }

/* Nav */

        .nav {
            display: none;
            width: 100%;

            position: absolute;
            top: 100%;
            left: 0;

            background-color: #222126;

        }

        
        .nav.active {
        display: block;
        
        }

        .nav__link {
            display: block;
            margin: 0;
            padding: 8px 20px;


        }

        .nav-toggle {
            display: block;

        }

/* Section */ 

        .section {
            padding: 40px 0;
             
        }

        .section--devices {
            padding-bottom: 0;
        }

/* Card */

        .card {
            margin-top: 50px;
            justify-content: center;

        }

        .card__item {
            width: 100%;
            max-width: 410px;
            margin-bottom: 30px;

        }

        .card__item:last-child {
            margin-bottom: 0;

        }


/* Slider */

        .slider__text {
            display: none;
        }

        .slider__item.active:before {
            width: 50%;
        }

/* Secvices */

        .services {
            justify-content: center;

        }

        .services__item {
            width: 100%;
            max-height: 400px;
            padding-left: 55px;
            padding-right: 0;

        }

        .services__icon {
            left: 0;

        }

/* Wedo */

        .wedo__img {
            display: none;

        }

        .wedo__item {
            width: 100%;

        }

/* Reviews */ 

        .reviews__photo {
            position: static;
            margin: 0 auto 20px;
        }
    
        .reviews__item {
            padding-left: 0;
        }

        .reviews__text {
            font-size: 16px;
        }

        .reviews__author {
            font-size: 20px;
        }

/* Works */

        .works {
            flex-wrap: wrap;
        }

        .works__col {
            flex: none;
            width: 50%;
        }



/* Blog */ 

        .blog {
            max-width: 380px;
            margin: 0 auto;

        }

        .blog__item {
            width: 100%;
            margin-bottom: 30px;
        }

        .blog__item {
            margin-bottom: 0;
        }


/* Footer */

        .footer__col--second, 
        .footer__col--third {
            width: 100%;

        }

    }
@media (max-width: 575px) {

/* Intro */
        .intro {
            background: 
        url("../images/backmob.png") center no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        }
        .intro__suptitle {
            font-size: 22px;

        }

        .intro__title {
            font-size: 40px;

        }

/* Section */ 

        .section__header {
            margin-bottom: 50px;

        }

        .section__suptitle {
            font-size: 20px;

        }

        .section__title  {
            font-size: 24px;

        }

        .section__title::after {
            margin: 20px auto;

        }

/* Stat */

        .stat__item {
            width: 100%;

            border-bottom: 1px solid #464653;
        }

        .stat__item:last-child {
            border-bottom: 0;
        }

        .stat__count {
            font-size: 52px;

        }

/* Devices */ 

        .devices {
            max-width: 320px;
        }

        .devices__item--small {
            width: 180px;
            bottom: -50px;
            right: -80px;
        }
    
/* Reviews */ 

        .reviews .slick-slider {
            padding: 0;
        }

        .slick-arrow {
            top: 18%;
        }

  

/* Logos */

        .logos {
            flex-wrap: wrap;
            justify-content: center;

        }

        .logos__item {
            width: 50%;
            margin-bottom: 20px;
        
        }

        .logos__img {
            margin: 0 auto;


        }

/* Works */

        .works__col {
            width: 100%;
        }

/* Clients */ 

        .clients__photo {
            position: static;

        }

        .clients__item {
            padding-left: 0;
            text-align: center;

        }

        .clients__text:before {
            margin: 15px auto;

        }

/* Blogs */ 

        .blogs__img {
            width: 80px;
            height: 50px;

        }

        .blogs__title {
            font-size: 10px;
        }

/* Subscribe */

        .subscribe {
            flex-wrap: wrap;
            max-width: none;

        }

        .subscribe__input {
            border-right: 1px solid #e7e7e7;
        }

        .subscribe__input,
        .subscribe__btn {
            width: 100%;

        }


    
    }

